[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#561971: More "apt-get source" problems

Hi Tong Sun,

2010/1/30 Tong Sun <suntong@cpan.org>:
> $ apt-get source -t unstable --only-source uswsusp=0.8-1.2
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> W: Ignore unavailable version '0.8-1.2' of package 'uswsusp'
> E: Unable to find a source package for uswsusp

Are you sure you have the correct deb-src entries in your sources.list(.d)?
(Remember that a file in sources.list.d needs the file extension "list"
to be parsed.)

For unstable the entry should look some similar to:
deb-src http://ftp.de.debian.org/debian/ unstable main
(but your mirror will vary of course)

If so, or if you are unsure, please attach your configuration
(apt-config dump) as well as your sources.list-file(s) as at least
here in my configuration and with apt (which should be
identical to .1 in regards to the source command) all your commands
have the desired effect.

Best regards / Mit freundlichen Grüßen,

David "DonKult" Kalnischkies

Reply to: